{
	"302000542_0": "\"That's the Noise wiped out! You all did well! Thank you!\"",
	"302000542_1": "\"The Ignite Module has so much power!\"",
	"302000542_2": "\"Yes... Even if the Karma Noise appear again, so long we have Ignite...\"",
	"302000542_3": "(Ignite, loss of control, the Karma Noise...)",
	"302000542_4": "(And now with Kanade-chan's failed attempt at going berserk and her inability to hold her transformation...)",
	"302000542_5": "\"Things could get a bit more troublesome from here.\"",
	"302000542_6": "\"Tsubasa-san, about the Ignite...\"",
	"302000542_7": "\"Yes, I know. It's probably better to use it as little as possible.\"",
	"302000542_8": "\"I don't know, but something felt off. It was like someone else's destructive impulses were flowing into me.\"",
	"302000542_9": "\"Let's just return for now.\"",
	"302000542_10": "\"You too, Kanade... Here, give me your hand.\"",
	"302000542_11": "\"Get away... I don't need your help.\"",
	"302000542_12": "\"Why you—!\"",
	"302000542_13": "\"It's all right, Maria.\"",
	"302000542_14": "\"But!\"",
	"302000542_15": "\"I said it's all right. Let's go back.\"",
	"302000542_16": "\"......\""
}